/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// FONT /// */
/* ////////////////////////////////////////////////////////////////////////////// */

@font-face {
    font-family: 'Albertus';
    font-weight: 400;
    src: url('/app/themes/sage/engine/font/albertus.eot');
    src: url('/app/themes/sage/engine/font/albertus.eot') format('eot'),
    url('/app/themes/sage/engine/font/albertus.woff2') format('woff2'),
    url('/app/themes/sage/engine/font/albertus.woff') format('woff'),
    url('/app/themes/sage/engine/font/albertus.ttf') format('truetype');
}

@font-face {
    font-family: 'ITC Johnson';
    font-weight: 400;
    src: url('/app/themes/sage/engine/font/regular.eot');
    src: url('/app/themes/sage/engine/font/regular.eot') format('eot'),
    url('/app/themes/sage/engine/font/regular.woff2') format('woff2'),
    url('/app/themes/sage/engine/font/regular.woff') format('woff'),
    url('/app/themes/sage/engine/font/regular.ttf') format('truetype');
}

@font-face {
    font-family: 'ITC Johnson';
    font-style: italic;
    font-weight: 400;
    src: url('/app/themes/sage/engine/font/italic.eot');
    src: url('/app/themes/sage/engine/font/italic.eot') format('eot'),
    url('/app/themes/sage/engine/font/italic.woff2') format('woff2'),
    url('/app/themes/sage/engine/font/italic.woff') format('woff'),
    url('/app/themes/sage/engine/font/italic.ttf') format('truetype');
}

@font-face {
    font-family: 'ITC Johnson';
    font-weight: 600;
    src: url('/app/themes/sage/engine/font/bold.eot');
    src: url('/app/themes/sage/engine/font/bold.eot') format('eot'),
    url('/app/themes/sage/engine/font/bold.woff2') format('woff2'),
    url('/app/themes/sage/engine/font/bold.woff') format('woff'),
    url('/app/themes/sage/engine/font/bold.ttf') format('truetype');
}

/* ////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// TYPE /// */
/* ////////////////////////////////////////////////////////////////////////////// */

/* ----------------------------------------------------------------- REGULAR ---- */
html,
h1,
h3,
h4,
h5,
.more,
.banner nav .sub-menu a,
.serif,
button.alm-load-more-btn,
.investors_panel input[type=submit],
.searchwp-live-search-no-results {
    font-family: 'ITC Johnson', sans-serif;
    font-weight: 400;
}
.banner nav .sub-menu a {
    font-size: 11px;
}

/* -------------------------------------------------------------------- BOLD ---- */
h1.giga,
h2,
.grid-list h3,
.banner nav a,
.intro__panel-home-intro,
.property__list__info h1,
.serif-thin,
.map .property__location__map .varient,
.search input[type=search],
.property__location__map h3 {
    font-family: 'ITC Johnson', sans-serif;
    font-weight: 600;
}
.banner nav a {
    font-size: 17px;
}

/* ------------------------------------------------------------------ ITALIC ---- */
.italic,
time.serif {
    font-family: 'ITC Johnson', sans-serif;
    font-style: italic;
    font-weight: 400;
}

/* ------------------------------------------------------------------- SERIF ---- */
.more-arrow,
.property__list__info__more.serif,
div[class*='post-nav'] span {
    font-family: 'ITC Johnson', sans-serif;
    font-weight: 400;
}
.more-arrow::after {
    top: 10px;
    left: -3px;
}


/* ////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////// HEADER /// */
/* ////////////////////////////////////////////////////////////////////////////// */

header a.brand {
    position: unset;
    z-index: 1;
}
@media screen and (min-width: 64.1735em) {
    header a.brand {
        padding-top: 28px;
    }
}

@media screen and (min-width: 64.1735em) {
    .banner nav {
        padding-top: 38px;
    }
}
@media screen and (min-width: 45em) {
    .banner nav li a {
        color: #b7b8bc;
    }
    .banner nav li a:hover {
        color: white !important;
    }
}

header a.brand::after {
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    width: 24px;
    height: 24px;
    margin: 28px 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media screen and (min-width: 64.1735em) {
    header a.brand::after {
        content: '';
    }
}
header a.brand.light::after {
    background-image: url('/app/themes/sage/engine/gfx/asterisk.png');
}
header a.brand.dark::after {
    background-image: url('/app/themes/sage/engine/gfx/asterisk-dark.png');
}

@media screen and (max-width: 45em) {
    header a.brand::after {
        content: none;
    }
}

header nav.primary-site-nav li.menu-shareholders,
header nav.primary-site-nav li.menu-search {
    display: none;
}

#pseudobody:before {
    height: 160px;
}


/* ////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// TIDY UP /// */
/* ////////////////////////////////////////////////////////////////////////////// */

h1.giga,
.grid-list h3 {
    margin-top: 5px;
}
